.snackBar {
    padding: 16px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    display: flex;
    max-width: 50vw;
}

.red {
    background-color: rgba(196, 30, 58, 0.5);
}

.green {
    background-color: rgba(0, 128, 0, 0.5);
}

.closeButton {
    background: transparent;
    border: none;
    cursor: pointer;
    margin-left: 16px;
}

.text {

}

.snackBarContainer {
    position: fixed;
    width: 100%;
    bottom: 10vh;
    display: flex;
    justify-content: center;
}
